<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>7f8a2a3248f443c691215c28bd9c7b77</id>
   <name>Southwest</name>
   <previewFile>7f8a2a3248f443c691215c28bd9c7b77_p.png</previewFile>
   <originalFile>7f8a2a3248f443c691215c28bd9c7b77_o.png</originalFile>
   <zipFile>7f8a2a3248f443c691215c28bd9c7b77_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
